@charset "utf-8";
@media (max-width: 1800px) {
	/* header */
	#gnb { margin-right: 0; }

	/* visual */
	.main-visual .scroll-down { left: 30px; }

    /* 가계도 step3 */
    .family-organ.step3 { max-width: 100%; justify-content: flex-end;}
    .family-organ.step4 { justify-content: flex-end; max-width: 100% ;}

    /* 가계도 step5 */
    .family .item.step5 .fx { margin-top: -60px; }
}
@media (max-width: 1400px) {
    body, input, textarea, select, button, table {font-size:14px; font-weight: 400; }	

    /* header */
    .sitelogo img { height: 48px; }
    #gnb>ul>li { padding: 0 50px;}
    #gnb>ul>li>a { font-size: 16px; }
    #gnb .submenu>ul>li>a { font-size: 14px; }

    /* footer */
    #footer { padding: 25px 0; border-radius: 0; margin-top: 0 !important;}
	.ft-logo img { height: 24px; }
	#footer .left { padding-left: 30px; }
	#footer .left h3 { font-size: 16px; }
    .ft-text { font-size: 13px; margin-top: 15px; }
	.ft-text span { padding-right: 15px; }
	.ft-text span strong {padding-right: 5px; }
    .cpr { font-size: 13px; }
	.cpr span { padding-right: 0; }
	.scroll-top { font-size: 13px; right: 20px; bottom: 20px; font-weight: 500; padding-top: 14px; width: 40px; height: 40px; } 
	.scroll-top::before { display: none; }

    /* visual */
    .main-visual { height: 50vh; border-radius: 0; }
    .main-visual .item { height: 50vh; }
	.main-visual .caption h2 { margin-bottom: 15px; font-size: 36px; }
	.main-visual .caption p { font-size: 18px; }
	.main-visual .slick-dots li { font-size: 16px; }
	.main-visual .scroll-down { left: auto; right: 15px; width: 12px; }

	/* main 공통 */
	.main-pd { padding: 60px 0;}
	.main-txt { font-size: 18px; }
	.main-view { font-size: 14px; padding-left: 15px; padding-right: 33px; height: 40px; }
	.main-view::after { right: 15px; width: 5px; height: 10px; }
	
	/* main */
	.sec1 .left { border-radius: 5px; }
	.sec1 .right { padding-left: 30px; }
	.sec1 .right h2 { font-size: 28px; }
	.sec1 .links { gap: 5px; margin-top: 30px; }
	.sec2::before { display: none; }
	.sec2 .fx { gap: 20px; }
	.sec2 .fx .col { width: calc(100%/2 - 10px); border-radius: 5px; padding: 25px 20px;}
	.sec2 .fx .col .tit { font-size: 24px; }
	.sec2 .fx .col .icon { margin: 20px 0;}
	.sec2 .fx .col img { height: 100px; }
	.sec2 .links { margin-top: 20px; }
	.sec2 .links a { margin-bottom: 5px; padding: 8px 15px; border-radius: 5px; }
	.sec2 .links a span { font-size: 12px; }

    /* sub */
	.sub-wrap { padding: 30px 0 40px; margin-bottom: 40px; }
	.sub-wrap .contain { display: block; }
	.sub-wrap .tt h2 { font-size: 36px; }
	.path-wrap { margin-top: 10px; }
	.path-wrap .home a {width:52px; height:52px; background-size: 30px; background-position: 0 50%;}
	.path-wrap .part > a {font-size:16px; height:52px;}
	.path-wrap .part ul li a {padding:15px 24px;}
    .real-cont { padding-bottom: 60px;}
    .real-cont2 { padding-bottom: 0; }

	/* 공통 */
	.sub-pd	{ padding: 50px 0;}
	.sub-pd.first { padding-bottom: 50px; padding-top: 0; }
	.sub-pd.last { padding-top: 50px; padding-bottom: 0; background: transparent;}
	.sub-pd.bg::before { display: none; }
	.subtit { font-size: 28px; margin-bottom: 25px; }
	.subtit2 { font-size: 18px; }
	.subtit2.mg { margin-bottom: 20px; }
	.subtxt { font-size: 16px; }
	.subtxt.mg { margin-bottom: 20px; }
	.warning { padding: 20px 15px; border-radius: 5px; }
	.warning img { height: 30px; }
	.warning .subtxt { padding-left: 10px; }
	.warning.mg { margin-top: 50px; }
	.warning .info { padding-left: 10px; }
	.warning .info .subtxt { margin-top: 15px; padding-left: 0; }

	/* sub1 공통 */
	.sub1-fx .img img { border-radius: 5px; }
	.sub1-fx .info { padding-left: 30px; }
	.sub1-list { margin-top: 50px; gap: 40px 15px;}
	.sub1-list li { width: calc(100%/5 - 12px);}
	.sub1-list li .icon { border-radius: 5px; margin-bottom: 20px; height: auto; padding: 25px 10px;}
	.sub1-list li .icon img { height: 60px; }

	/* XLH란? */
	.it-list { gap: 12px; }
	.it-list li { padding: 18px 5px; border-radius: 5px; }
	.it-list li img { height: 55px; }
	.it-list li .tit { font-size: 14px; margin-top: 15px; }
	.it-bg  { height: auto; padding: 50px 0;}
	.sub1-list li .tit { font-size: 22px; }

	/* 원인과 유전적 특징 */
	.cs-fx { margin-top: 50px; gap: 20px; }
	.cs-fx .col { width: calc(100%/2 - 10px);}
	.cs-fx .col .tit { font-size: 21px; border-radius: 5px; }
	.cs-fx .col .subtxt { margin: 20px 0;}
	.cs-fx .col:last-child .subtxt { margin: 32px 0;}
	.cs-fx .col img { border-radius: 5px; }
    .cause-btn { height: 40px; width: auto; padding: 0 15px; line-height: 1.5em;  top: 0; }

	/* 어떻게 진단하나요? */
	.mt-list { margin: 80px 0 40px; gap: 80px 40px; }
	.mt-list li { border-radius: 5px; padding: 75px 20px 20px; }
	.mt-list li img { height: 90px; top: -45px; }
	.mt-list li .tit { font-size: 19px;}

	/* XLH 관련 진료과 */
	.dept-list { border-radius: 5px; margin-top: 40px; }
	.dept-list li { padding: 25px 15px;}
	.dept-list li .info { padding-left: 15px; }
	.dept-list li .info .tit { font-size: 18px; }
	.dept-list li img { height: 60px; }

	/* XLH 관리 방법 */
	.sub3-img { border-radius: 5px; }
	.md-wrap { margin-bottom: 20px; gap: 20px; }
	.md-wrap .col { border-radius: 5px; }
	.md-wrap .col .txtbox { padding: 30px 25px;}
	.md-wrap .col .txtbox.pd { padding: 30px 25px; }
	.md-wrap .col .txtbox h3 { font-size: 22px; margin-bottom: 30px; }
	.md-wrap .chk-fx { gap: 15px 10px;}
	.md-wrap .chk-fx .subtit2 { padding-left: 28px; width: calc(100%/2 - 5px);}
	.md-wrap .chk-fx .subtit2::before { width: 20px; height: 20px; top: 3px; }
	.md-wrap .chk-fx.fx2 .subtit2 { width: 100%; margin-bottom: 15px; }
	.md-wrap .chk-fx.fx2>div { min-height: 180px;}
	.md-tri { margin: 20px 0;}
	.md-way { border-radius: 5px; height: 160px; }
	.md-way .tit { font-size: 16px; width: 120px; }
	.md-way .txt p { padding-left: 12px; font-size: 18px; margin-bottom: 5px; }
	.md-way .txt p::before { width: 4px; height: 4px; top: 10px; }

	/* 소아/청소년 부모를 위한 가이드 */
	.sub3-tit { font-size: 22px; padding-left: 12px; margin-bottom: 22px; }
	.sub3-tit::before { width: 3px; height: 20px; top: 3px; }
	.sub3-txt { font-size: 16px; margin-bottom: 25px; }
	.sub3-wrap .col { margin-bottom: 20px; border-radius: 5px; padding: 25px 15px; }
	.sub3-wrap .col .num { font-size: 20px; width: 30px; height: 30px; }
	.sub3-wrap .col .info { padding-left: 10px; padding-top: 2px; }
	.sub3-wrap .col .info h4 { font-size: 22px; }
	.sub3-wrap .col .info .subtxt strong { font-size: 18px; }
	.sub3-wrap .col .info .subtxt { margin-bottom: 22px; }

	/* 희귀질환 환자 지원 제도 */
	.sp-link { margin: 25px auto 40px; font-size: 16px; width: 160px; }
	.sp-tab { gap: 20px; }
	.sp-tab .col { border-radius: 5px; }
	.sp-tab .col .tit { font-size: 24px; }
	.sp-tab .col .view { font-size: 14px; padding-right: 30px; }
	.sp-tab .col .view::after { width: 22px; height: 22px; }

	/* 산정특례제도 */
	.sp-wrap .col { margin-bottom: 50px; }
	.sp-wrap .col h3 { padding-left: 28px; font-size: 20px; }
	.sp-wrap .col h3::before { width: 20px; height: 20px; top: 2px; }
	.sp-wrap .col h4 { margin-bottom: 20px; padding-left: 12px;}
	.sp-wrap .col h4::before { width: 3px; height: 3px; top: 8px; }
	.sp-wrap .col .subtxt { padding-left: 0; }
	.sp-wrap .col .txtbox { padding-left: 0; }
	.sp-wrap .col .txtbox .subtxt { padding-left: 10px; }
	.sp-wrap .col .txtbox .subtxt::before { top: 9px; }
	.sp-list { gap: 24px; margin: 25px 0;}
	.sp-list li { width: calc(100%/4 - 18px); border-radius: 5px; border-width: 2px; padding: 25px 10px;}
	.sp-list li .num { font-size: 18px; width: 26px; height: 26px; margin: 0 auto 20px; position: relative; left: auto; top: auto; }
	.sp-list li::after { width: 13px; height: 15px; right: -21px; }
	.sp-list li .tit { font-size: 16px; margin-top: 15px; }
	.sp-list li img { height: 45px; }
	.sp-num li { margin-bottom: 15px; }
	.sp-num li .num { width: 24px; height: 24px; font-size: 18px; }
	.sp-num li .tit { padding-left: 10px; font-size: 16px; padding-top: 2px; }
	.sp-tbl tr th { font-size: 14px; padding: 15px 10px;}
	.sp-tbl tr td { font-size: 13px; font-weight: 400; padding: 12px 10px;}
	.sp-tbl tr td .txt p { padding-left: 10px; margin-bottom: 20px; }
	.sp-tbl tr td .txt p::before { top: 8px; }
	.sp-tbl-span { font-size: 14px; margin-bottom: 10px; }
	.sp-tbl-txt { font-size: 14px; margin-top: 15px; }

	/* 관련 커뮤니티 */
	.cm-wrap .col { padding: 25px 15px;}
	.cm-wrap .col .info { padding-left: 30px; }
	.cm-wrap .col .info h3 { font-size: 22px; }
	.cm-wrap .col .info .subtxt { margin: 20px 0;}

    /* 가계도 공통 */
    .family-tit { font-size: 28px; margin-top: 12px; }
    .family-txt { font-size: 16px; padding: 30px 0 20px;}
    .family-txt.tc { padding-top: 40px;}
    .family-txt strong { font-size: 18px; margin-bottom: 15px; }
    .family-btn { font-size: 14px; right: 15px; bottom: 15px; height: 38px; width: 100px; padding-right: 25px; }
    .family-btn::after { right: 25px; }
    .family .head { height: 120px; }
    .family .item-wrap .contents { border-radius: 0; border-left: none; border-right: none; height: calc(100vh - 120px);}
    .family-name { font-size: 14px; margin-top: 10px; }
    .family .item .list li .xy { font-size: 14px; }
    .family .item.step1 .list li .icon img { height: 100px; }
    .family-count { max-width: 100%; position: relative; display: flex; border-radius: 5px; padding: 20px 15px; gap: 10px; }
    .family-count .col { margin-bottom: 0; width: calc(100%/2 - 5px);}
    .family-count .col img { height: 60px; }
    .family-count .count-wrap button { width: 18px; height: 18px; }
    .family-count .count-wrap .count { width: 40px; font-size: 16px; }
    .family .fx.start { padding-top: 40px; }

    /* 가계도 조직도 */
    .family-organ .big .list { gap: 30px; }
    .family-organ .big > div { margin-bottom: 20px; }
    .family-organ .big .list::before { top: 29px; }
    .family-organ .big .list li .icon img { height: 60px; }
    .family .item .big::before { top: 29px; right: 120px; height: calc(70% - 50px);}
    .family .item .big::after { right: 75px; height: calc(60% - 50px);}
    .family-organ .big .parent { margin-right: 45px;}
    .family .item .small .list { gap: 15px; }
    .family .item .small .group { margin-bottom: 15px; }
    .family .item .small .group::before { right: 90px; }
    .family-organ .group > div { margin-bottom: 15px;}
    .family-organ .small .parent { margin-right: 33px; }
    .family .item .small .group::after { right: 57px; }
    .family .item.step5 .small .group::after { right: 57px; }
    .family-organ .small .last { margin-right: 32px; }
    .family-organ .small .last.end { margin-bottom: 20px; }

    /* 가계도 step3 */
    .family-organ.step3 { justify-content: center;}
    .family-organ.step4 .big .last { margin-right: 0; }

    /* 가계도 step4 */
    .family-organ.step4 .big .last { margin-right: 45px; }

    /* 가계도 step5 */
    .family .item.step5 .status { padding-top: 25px; }
    .family .item.step5 .status p { font-size: 14px; padding-left: 18px; margin-bottom: 5px; }
    .family .item.step5 .status p::before { width: 10px; height: 10px; top: -1px; }
    .family .item.step5 .fx { margin-top: 0; }
    .family .item.step5 .big::after { top: 44%; }
}
/* Landscape tablet */
@media (max-width: 1024px) {
    /* header */
    #header { height: 80px; }
    #gnb {display: none;}
    .sitelogo img { height: 48px; }
    .list-icon { display: inline-block; }

    /* footer */
    #footer .contain { display: block; text-align: center; }
    #footer .left { padding-left: 0; padding-top: 20px;  }
	.ft-logo img { height: 18px; }

	/* visual */
	.main-visual .caption h2 { margin-bottom: 15px; font-size: 28px; }
	.main-visual .caption p { font-size: 16px; }

	/* main */
	.sec1 .contain { display: block; }
	.sec1 .left { width: 100%; }
	.sec1 .left img { width: 100%; }
	.sec1 .right { padding-left: 0; margin-top: 30px; width: 100%; }

	/* sub1 공통 */
	.sub1-fx { display: block; align-items: center; }
	.sub1-fx .img { width: 100%; margin-bottom: 25px; }
	.sub1-fx .img img { width: 100%; }
	.sub1-fx .img.gif { height: auto;}
	.sub1-fx .info { padding-left: 0; width: 100%; }

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:400px !important;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}
    .status-search .info dl dd.fx .item .ui-datepicker-trigger { height: 40px; width: 40px; }

    .board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}
    .board-list .down { width: 14px; height: 18px; background-size: contain;}

    .form-agree { margin: 30px 0 0 0;}
	.form-agree h3 {font-size:16px; margin-bottom: 12px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

    .board-form table th { font-size: 14px; }
    .board-form table td { font-size: 14px; }
    .board-form .input { height: 40px; }
    .board-form .sel-fx { gap: 9px; }
    .board-form .sel-fx select { width: calc(100%/3 - 6px); }
    .board-form .mgb5 .btn-pack { height: 40px; line-height: 38px;}
    .captcha-wrap { height: 40px; }

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	/* 갤러리 */
	.gallery-list { padding-top: 20px; }
    .gallery-list ul { gap: 40px 12px; }
    .gallery-list ul li { width: calc(100%/3 - 8px); }
	.gallery-list ul li .thumb { margin-bottom: 15px; }
	.gallery-list ul li a { font-size: 14px; padding-right: 20px; width: 110px; height: 40px; }
	.gallery-list ul li a:after { right: 20px; width: 14px; height: 13px; }

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px; font-size: 14px; }

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}

    .store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

    .product-list { padding-top: 20px; }
    .product-list ul { margin: 0 -5px;}
    .product-list ul li { padding: 0 5px; margin-bottom: 35px; width: 33.3333%;}
    .product-list ul li .thumb { margin-bottom: 13px; }
    .product-list ul li .en-tit { font-size: 14px; margin-bottom: 2px; }
    .product-list ul li .tit { font-size: 20px; padding: 10px; }
    
    .news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* sub1 공통 */
	.sub1-list  { gap: 35px 12px;}
	.sub1-list li { width: calc(100%/3 - 8px);}
	.sub1-list li .icon img { height: 50px; }
	.sub1-list li .tit { font-size: 18px; }

	/* XLH 관련 진료과 */
	.dept-list li { width: 100%; border-right: none; }
	.dept-list li:nth-child(7),
	.dept-list li:nth-child(8),
	.dept-list li:nth-child(9) { border-bottom: 1px solid #ddd; }

	/* XLH 관리 방법 */
	.md-wrap { flex-wrap: wrap;}
	.md-wrap .col { width: 100%; flex: none;}
	.md-wrap .chk-fx.fx2>div { min-height: auto;}
}
@media (max-width: 800px) {
    /* 가계도 조직도 */
    .family-organ .small  { overflow: auto ; width: 780px;}
    .family-organ .group > div { width: 780px;}
    .family-organ .small .parent { margin-right: 0; right: 33px; }
    .family-organ .small .list li.me { position: relative; }
    .family-organ .small .list li.me::before { content: ""; position: absolute; right: 0; top: -85%; left: 0;  width: 2px; height: 100%; background: var(--color-primary); z-index: 0; margin: auto; }
    .family .item .small .group::before { display: none; }
    .family .item .small .last { width: 780px; }
    .family-organ.step4 .small .list li.me::before { content: ""; position: absolute; right: 0; top: -88%; left: 0;  width: 2px; height: 120%; background: var(--color-primary); z-index: -1; margin: auto; }
    .family-organ.step4 .small .list li.me::after { content: ""; position: absolute; right: -8px; top: 25px; width: 2px; height: 240%; background: var(--color-primary); z-index: -1; margin: auto; }
    .family-organ.step-last .small .list li.me::before { z-index: -1 !important; top: -85%;}
    .family-organ.step-last .small .list { z-index: 1; }
    .family .item .small .group::after { display: none; }
    .family .item.step5 .small .list li.me::after { content: ""; position: absolute; right: -8px; top: 25px; width: 2px; height: 210%; background: var(--color-primary); z-index: -1; margin: auto; }
}
/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

    /* header */
    #header { height: 60px; }
    #header .contain { padding-left: 15px; padding-right: 15px;}
    .sitelogo img { height: 45px;}

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

	/* footer */
    #footer .contain { padding-left: 15px; padding-right: 15px; }

    /* visual */
    .main-visual { height: 30vh; }
    .main-visual .item { height: 30vh; }
	.main-visual .caption { top: 43%; }
	.main-visual .slick-dots { padding-left: 15px; padding-right: 15px; }
	.main-visual .caption h2 { margin-bottom: 15px; font-size: 22px; }
	.main-visual .caption p { font-size: 14px; }
	.main-visual .scroll-down { display: none; }

	/* main 공통 */
	.main-pd { padding: 40px 0;}
	.main-txt { font-size: 14px; }

	/* main */
	.sec1 .right h2 { font-size: 24px; }
	.sec1 .links { flex-wrap: wrap;}
	.sec2 .fx .col .tit { font-size: 20px; }
	.sec2 .fx .col { width: 100%; }

    /* sub */
	.sub-wrap { padding: 30px 0;}
	.sub-wrap .tt h2 { font-size: 28px; }
	.path-wrap .home { display: none; }
	.path-wrap .home a {border-left:0; }
	.path-wrap .home a {height:44px; width:44px; background-size:14px auto;}
	.path-wrap .part {min-width:calc(50%); width:calc(50%);}
	.path-wrap .part > a {height:44px; padding:0 32px 0 10px; font-size:13px; padding-left: 10px; }
	.path-wrap .part::before { height: 10px; }
	.path-wrap .part > a:after {right:10px; width:12px; background-size:contain;}
	.path-wrap .part:last-child {border-right:0;}
	.path-wrap .part ul li a {font-size:13px; padding:5px 10px;}
    .real-cont { padding-bottom: 40px;}
    .real-cont2 { padding-bottom: 0; }

	/* 공통 */
	.subtit { font-size: 22px; margin-bottom: 25px; }
	.subtit2 { font-size: 16px; }
	.subtit2.mg { margin-bottom: 17px; }
	.subtxt { font-size: 14px; }
	.subtxt.mg { margin-bottom: 17px; }

	/* sub1 공통 */
	.sub1-list  { gap: 30px 12px;}
	.sub1-list li { width: calc(100%/2 - 6px);}
	.sub1-list li .tit { font-size: 17px; }

	/* XLH란? */
	.it-list li { width: calc(100%/3 - 8px);}
	.it-bg { background-position: 70% 50%;}
	
	/* 원인과 유전적 특징 */
	.cs-fx { margin-top: 50px; gap: 50px 20px; }
	.cs-fx .col { width: 100%;}
	.cs-fx .col .tit { font-size: 18px; border-radius: 5px; }
	.cs-fx .col .subtxt { margin: 20px 0;}
	.cs-fx .col:last-child .subtxt { margin: 20px 0;}
	.cs-fx .col img { border-radius: 5px; }
    .cause-btn { position: relative; right: auto; top: auto; margin: 50px auto 0; width: 200px; display: flex; }

	/* XLH 관련 진료과 */
	.dept-list li .info .tit { font-size: 16px; }

	/* XLH 관리 방법 */
	.md-wrap .col .txtbox { padding: 25px 18px;}
	.md-wrap .col .txtbox.pd { padding: 25px 18px; }
	.md-wrap .col .txtbox h3 { font-size: 19px; margin-bottom: 25px; }
	.md-wrap .chk-fx { gap: 15px 10px;}
	.md-wrap .chk-fx .subtit2 { padding-left: 24px; width: 100%;;}
	.md-wrap .chk-fx .subtit2::before { width: 16px; height:16px; top: 3px; }
	.md-wrap .chk-fx.fx2 .subtit2 { width: 100%; margin-bottom: 15px; }
	.md-tri { margin: 20px 0;}
	.md-way { border-radius: 5px; height: 160px; }
	.md-way .tit { font-size: 15px; width: 90px; }
	.md-way .txt p { padding-left: 10px; font-size: 16px; margin-bottom: 5px; }
	.md-way .txt p::before { width: 3px; height: 3px; top: 9px; }

	/* 소아/청소년 부모를 위한 가이드 */
	.sub3-tit { font-size: 19px; padding-left: 12px; margin-bottom: 22px; }
	.sub3-tit::before { width: 3px; height: 20px; top: 3px; }
	.sub3-txt { font-size: 14px; margin-bottom: 25px; }
	.sub3-wrap .col .num { font-size: 16px; width: 24px; height: 24px; }
	.sub3-wrap .col .info { padding-left: 10px; padding-top: 2px; }
	.sub3-wrap .col .info h4 { font-size: 19px; }
	.sub3-wrap .col .info .subtxt strong { font-size: 16px; }
	.sub3-wrap .col .info .subtxt { margin-bottom: 22px; }

	/* 산정특례제도 */
	.sp-wrap .col h3 { padding-left: 24px; font-size: 18px; }
	.sp-wrap .col h3::before { width: 16px; height: 16px; top: 2px; }
	.sp-list { flex-wrap: wrap;}
	.sp-list li { width: 100%; }
	.sp-list li::after { right: 0; left: 0; top: auto; transform: rotate(90deg); bottom: -22px; }
	.sp-txt { font-size: 14px; margin-top: 50px; color: var(--color-primary); font-weight: 500; }

	/* 관련 커뮤니티 */
	.cm-wrap .col { display: block; text-align: center; }
	.cm-wrap .col .info { width: 100%; padding-left: 0; margin-top: 20px; }
	.cm-wrap .col .info h3 { font-size: 19px; }
	.cm-wrap .col .info .subtxt { margin: 15px 0;}

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:240px !important;}

    /* 가계도 공통 */
    .family-tit { font-size: 22px; margin-top: 10px; display: none; }
    .family-pagination { height: 60px; background: #fff; right: 0; top: 0; width: 100%; padding-top: 6px; }
    .family-pagination::before { top:13px; }
    .family-pagination li .circle { width: 14px; height: 14px; margin: 0 auto 8px;}
    .family-pagination li .circle .dots { width: 6px; height: 6px; }
    .family-pagination li .txt { font-size: 12px; color: #bbb; }
    .family-pagination li.active { margin-top: -3px; }
    .family-pagination li.active .circle { width: 18px; height: 18px; margin-bottom: 7px; }
    .family-pagination li.active .circle .dots { width: 8px; height: 8px; }

    /* 가계도 시작 */
    .family .item.start .family-tit { display: block;}
    .family .item .start-txtbox { border-radius: 5px; padding: 25px 20px;}
    .family .item.start .family-btn { gap: 12px; width: 120px; }
    .family .head { margin-top: 70px; height: auto; padding-bottom: 20px; }
    .family .item-wrap .contents { height: calc(100vh - 112px);}
    .family-txt { font-size: 14px; padding: 20px 0;}
    .family .item-height { height: calc(100% - 234px);}

    /* 가계도 조직도 */
    .family-organ .big  { overflow: auto ; width: 510px;}
    .family-organ .big > div { width: 510px;}
    .family-organ .big .parent { margin-right: 0; right: 45px; }
    .family-organ .big .list li.me { position: relative; }
    .family-organ .big .list li.me::before { content: ""; position: absolute; right: 0; top: -90%; left: 0;  width: 2px; height: 80%; background: var(--color-primary); z-index: 0; margin: auto; }
    .family-organ .big .list li.me::after { content: ""; position: absolute; right: -15px; top: 30px; width: 2px; height: 123%; background: var(--color-primary); z-index: 0; margin: auto; }
    .family .item .big::before { display: none; }
    .family .item .big::after { top: 45%; display: none !important ;}
    .family .item .big .last { background: transparent;}

    /* 가계도 step3 */
    .family-organ.step3 { position: relative; }

    /* 가계도 step4 */
    .family-organ.step4 { position: relative; }
    .family-organ.step4 .big .list li.me::before { content: ""; position: absolute; right: 0; top: -88%; left: 0;  width: 2px; height: 160%; background: var(--color-primary); z-index: -1; margin: auto; }
    .family-organ.step-last .big .list li.me::before { z-index: -1 !important; top: -90%;}
    .family-organ.step-last .big .list { z-index: 1; }
    .family-organ.step4 .big .last {margin-right: 0; }

    /* 가계도 step5 */
    .family .item.step5 .status { right: auto; top: auto; left: 0; bottom: 15px; }
    .family .item.step5 .big .last { background: transparent;} 
    .family .item.step5 .big .list li.me::after { height: 120%; }

    /* 가계도 마지막 */
    .family .item.result .result-wrap .family-subtit { margin-bottom: 40px; }
    .family .item.result .result-wrap { height: calc(100% - 140px);}
    .family .item.result .family-foot { padding: 20px 0; display: flex; align-items: center; justify-content: center; height: 140px; }
    .family .item.result .family-foot p { font-size: 14px; margin-bottom: 20px; }
    .family .item.result .foot-link { gap: 5px 28px; }
    .family .item.result .foot-link a { padding-right: 15px; font-size: 14px; }
    .family .item.result .foot-link a::after { top: -1px; }
    .family .refresh-btn { margin: 40px auto 0; font-size: 14px; width: 110px; height: 38px; padding-left: 20px; }
    .family .refresh-btn::before { left: 22px; width: 16px; height: 16px; }

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}
    .status-search .info dl dd.fx .item .ui-datepicker-trigger { height: 38px; width: 38px; }

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
    .board-form table colgroup col {width: 100% !important; margin-bottom: 10px;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin:7px 0; font-size:15px; background:none; height: auto;}
    .board-form table th.pd { padding-top: 24px;}

	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .board-form input#past_8, input#technic_9, input#sample_type_5, input#cell_type_5, input#blood_1 { width: 200px !important;}
    .clr-txt { font-size: 13px;}
    .clr-span { padding-left: 0;}
    .board-form tr th.bg { background: transparent;}
    .board-form tr td.fw { text-align: left; margin-bottom: 10px; font-size: 14px; color: #00316d;}
    .board-form .sel-fx select { width: 100%; }
    .board-form .input { font-size: 14px; }
    .board-form .item-pd { padding: 0; }

	.form-agree { margin-bottom: 30px; }
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 12px; font-size:14px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

    .btn-pack.ctbt { min-width: 120px; height: 42px; font-size: 15px; line-height: 40px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

    .gallery-list ul { gap: 30px 10px;}
    .gallery-list ul li { width: calc(100%/2 - 5px);}
    .gallery-list ul li .tit { font-size: 15px; }
	.gallery-list ul li .info { padding-top: 12px; }
	.gallery-list ul li .tit { margin-bottom: 4px; }

	/* 프로그램 리스트 */
	.program-list ul { gap: 40px 10px;}
	.program-list ul li { width: 100%; } 

    .product-list ul li {width: 50%;}
    .product-list ul li .tit { font-size: 18px; }

    .store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}
    .btn-map { margin-left: 10px;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}
} 
@media (max-width: 420px) {
}